<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Token | Nowable"
})

<body class="body">
  <wrapper class="wrapper">
    <div class="modal-wrapper">
      @@include('html/modal-bag.html',{})
      @@include('html/modal-burger.html',{})
      @@include('html/modal-wallet.html',{})
    </div>
    @@include('html/header.html',{})
    <main class="main">
      <section class="token">
        <div class="token__container">
          <div class="token__content df">
            <div class="token__descr token-descr df">
              <div class="token-descr__top">
                <img class="token-descr__main-img" src="@img/item/item.webp" alt="">
              </div>

              <div class="token-descr__tabs tabs-wrapper">

                <div class="token-descr__tabs-menu token-tabs-menu tabs-menu df">
                  <div class="token-tabs-menu__list df">
                    <button class="token-tabs-menu__item tabs-menu__item btn active" data-tab="#tab-overview">
                      Overview
                    </button>

                    <button class="token-tabs-menu__item tabs-menu__item btn" data-tab="#tab-bids">
                      Bids
                    </button>

                    <button class="token-tabs-menu__item tabs-menu__item btn" data-tab="#tab-history">
                      History
                    </button>
                  </div>
                </div>

                <div class="token-descr__tabs-content token-tabs-content tabs-content">

                  <div class="token-tabs-content__tab tabs-content__tab active" id="tab-overview">

                    <div class="token-tabs-content__item token-tabs-item token-bids">
                      <div class="token-tabs-item__title">
                        Latest bids
                      </div>
                      <div class="token-tabs-item__body">
                        <div class="token-bids__content">
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-1.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  Playboypunk.eth
                                </a>
                                <div class="token-bids__person-date">
                                  <span>1</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-2.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  chao
                                </a>
                                <div class="token-bids__person-date">
                                  <span>10</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-3.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  dd1
                                </a>
                                <div class="token-bids__person-date">
                                  <span>19</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-4.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  Toasted-Bread
                                </a>
                                <div class="token-bids__person-date">
                                  <span>21</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-5.webp" alt="">
                                  <div class="token-bids__person-verify">
                                    <img class="icon-verify" src="@img/verify.svg" alt="">
                                  </div>
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  Graham's Art
                                </a>
                                <div class="token-bids__person-date">
                                  <span>28</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                        </div>
                        <button class="token-bids__btn btn">
                          See all
                        </button>
                      </div>
                    </div>
                    <div class="token-tabs-content__item token-tabs-item token-details">
                      <div class="token-tabs-item__title">
                        Details
                      </div>
                      <div class="token-tabs-item__body">
                        <div class="token-details__item df">
                          <div class="token-details__icon icon-eth"></div>
                          <span>Ethereum (ERC-721)</span>
                        </div>
                        <a class="token-details__item df hover--text" href="">
                          <div class="token-details__icon icon-ethscan"></div>
                          <span>View on Etherscan</span>
                          <div class="token-details__icon icon-arrow-link"></div>
                        </a>
                        <a class="token-details__item df hover--text" href="">
                          <div class="token-details__icon icon-original"></div>
                          <span>Open original</span>
                          <div class="token-details__icon icon-arrow-link"></div>
                        </a>
                        <div class="token-details__item token-details__line"></div>
                        <button class="token-details__item df hover--text" type="button">
                          <div class="token-details__icon icon-refresh"></div>
                          <span>Refresh Metadata</span>
                        </button>
                      </div>
                    </div>
                  </div>

                  <div class="token-tabs-content__tab tabs-content__tab" id="tab-bids">
                    <div class="token-tabs-content__item token-tabs-item token-bids">

                      <div class="token-tabs-item__body">
                        <div class="token-bids__content">
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-1.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  Playboypunk.eth
                                </a>
                                <div class="token-bids__person-date">
                                  <span>1</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-2.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  chao
                                </a>
                                <div class="token-bids__person-date">
                                  <span>10</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-3.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  dd1
                                </a>
                                <div class="token-bids__person-date">
                                  <span>19</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-4.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  Toasted-Bread
                                </a>
                                <div class="token-bids__person-date">
                                  <span>21</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-5.webp" alt="">
                                  <div class="token-bids__person-verify">
                                    <img class="icon-verify" src="@img/verify.svg" alt="">
                                  </div>
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  Graham's Art
                                </a>
                                <div class="token-bids__person-date">
                                  <span>28</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-1.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  Playboypunk.eth
                                </a>
                                <div class="token-bids__person-date">
                                  <span>1</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-2.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  chao
                                </a>
                                <div class="token-bids__person-date">
                                  <span>10</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-3.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  dd1
                                </a>
                                <div class="token-bids__person-date">
                                  <span>19</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-4.webp" alt="">
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  Toasted-Bread
                                </a>
                                <div class="token-bids__person-date">
                                  <span>21</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-bids__item df">
                            <div class="token-bids__person df">
                              <div class="token-bids__person-avatar">
                                <a href="">
                                  <img class="token-bids__person-img" src="@img/item/tabs/avatar-5.webp" alt="">
                                  <div class="token-bids__person-verify">
                                    <img class="icon-verify" src="@img/verify.svg" alt="">
                                  </div>
                                </a>
                              </div>
                              <div class="token-bids__person-box">
                                <a class="token-bids__person-name" href="">
                                  Graham's Art
                                </a>
                                <div class="token-bids__person-date">
                                  <span>28</span> weeks ago
                                </div>
                              </div>
                            </div>
                            <div class="token-bids__price">
                              <div class="token-bids__price-value">
                                <span>1.2</span> ETH
                              </div>
                              <div class="token-bids__price-summ">
                                $
                                <span>1,879</span>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="token-tabs-content__tab tabs-content__tab" id="tab-history">
                    <div class="token-tabs-content__item token-tabs-item token-history">
                      <div class="token-tabs-item__body">
                        <div class="token-history__content">
                          <div class="token-history__item df">
                            <div class="token-history__person df">
                              <div class="token-history__person-avatar">
                                <a href="">
                                  <img class="token-history__person-img" src="@img/item/tabs/avatar-6.svg" alt="">
                                </a>
                              </div>
                              <div class="token-history__person-box">
                                <a class="token-history__person-name" href="">
                                  0x4c9...b55f
                                  <span>listed for</span>
                                </a>
                                <a class="token-history__person-date" href="">
                                  26/10/2022, 19:27
                                </a>
                              </div>
                            </div>
                            <div class="token-history__price">
                              <div class="token-history__price-value">
                                <span>11.7</span> ETH
                              </div>
                              <div class="token-history__price-summ">
                                $
                                <span>18,164</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-history__item df">
                            <div class="token-history__person df">
                              <div class="token-history__person-avatar">
                                <a href="">
                                  <img class="token-history__person-img" src="@img/item/tabs/avatar-6.svg" alt="">
                                </a>
                              </div>
                              <div class="token-history__person-box">
                                <a class="token-history__person-name" href="">
                                  0x4c9...b55f
                                  <span>unlisted</span>
                                </a>
                                <a class="token-history__person-date" href="">
                                  26/10/2022, 19:27
                                </a>
                              </div>
                            </div>
                          </div>
                          <div class="token-history__item df">
                            <div class="token-history__person df">
                              <div class="token-history__person-avatar">
                                <a href="">
                                  <img class="token-history__person-img" src="@img/item/tabs/avatar-6.svg" alt="">
                                </a>
                              </div>
                              <div class="token-history__person-box">
                                <a class="token-history__person-name" href="">
                                  0x010...84f0
                                  <span>purchased for</span>
                                </a>
                                <a class="token-history__person-date" href="">
                                  26/10/2022, 19:27
                                </a>
                              </div>
                            </div>
                            <div class="token-history__price">
                              <div class="token-history__price-value">
                                <span>11.6</span> ETH
                              </div>
                              <div class="token-history__price-summ">
                                $
                                <span>18,009</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-history__item df">
                            <div class="token-history__person df">
                              <div class="token-history__person-avatar">
                                <a href="">
                                  <img class="token-history__person-img" src="@img/item/tabs/avatar-7.svg" alt="">
                                </a>
                              </div>
                              <div class="token-history__person-box">
                                <a class="token-history__person-name" href="">
                                  0x662...59fb
                                  <span>listed for</span>
                                </a>
                                <a class="token-history__person-date" href="">
                                  26/10/2022, 19:27
                                </a>
                              </div>
                            </div>
                            <div class="token-history__price">
                              <div class="token-history__price-value">
                                <span>11.09</span> ETH
                              </div>
                              <div class="token-history__price-summ">
                                $
                                <span>17,217</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-history__item df">
                            <div class="token-history__person df">
                              <div class="token-history__person-avatar">
                                <a href="">
                                  <img class="token-history__person-img" src="@img/item/tabs/avatar-7.svg" alt="">
                                </a>
                              </div>
                              <div class="token-history__person-box">
                                <a class="token-history__person-name" href="">
                                  0x662...59fb
                                  <span>purchased for</span>
                                </a>
                                <a class="token-history__person-date" href="">
                                  26/10/2022, 19:27
                                </a>
                              </div>
                            </div>
                            <div class="token-history__price">
                              <div class="token-history__price-value">
                                <span>7.12</span> ETH
                              </div>
                              <div class="token-history__price-summ">
                                $
                                <span>11,054</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-history__item df">
                            <div class="token-history__person df">
                              <div class="token-history__person-avatar">
                                <a href="">
                                  <img class="token-history__person-img" src="@img/item/tabs/avatar-8.svg" alt="">
                                </a>
                              </div>
                              <div class="token-history__person-box">
                                <a class="token-history__person-name" href="">
                                  0x4c4...b34e
                                  <span>listed for</span>
                                </a>
                                <a class="token-history__person-date" href="">
                                  26/10/2022, 19:27
                                </a>
                              </div>
                            </div>
                            <div class="token-history__price">
                              <div class="token-history__price-value">
                                <span>2.537</span> ETH
                              </div>
                              <div class="token-history__price-summ">
                                $
                                <span>3,918</span>
                              </div>
                            </div>
                          </div>
                          <div class="token-history__item df">
                            <div class="token-history__person df">
                              <div class="token-history__person-avatar">
                                <a href="">
                                  <img class="token-history__person-img" src="@img/item/tabs/avatar-8.svg" alt="">
                                </a>
                              </div>
                              <div class="token-history__person-box">
                                <a class="token-history__person-name" href="">
                                  0x4c4...b34e
                                  <span>created</span>
                                </a>
                                <a class="token-history__person-date" href="">
                                  26/10/2022, 19:27
                                </a>
                              </div>
                            </div>

                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

              </div>
            </div>

            <div class="token__main token-main" data-da=".token-descr,964.98,1">

              <div class="token-main__top">
                <div class="token-main__head token-main-head">
                  <div class="token-main-head__coll df">
                    <div class="token-main-head__coll-avatar">
                      <img src="@img/item/avatar.webp" alt="">
                    </div>
                    <a class="token-main-head__coll-value df hover--text-grey" href="./collection-item.html">
                      RENGA
                      <img class="icon-verify" src="@img/verify.svg" alt="">
                    </a>
                  </div>
                  <div class="token-main-head__item">
                    <div class="token-main-head__item-value">
                      RENGA #1357
                    </div>
                  </div>
                </div>
                <div class="token-main__persons df">
                  <div class="token-main__person df token-main__creator">
                    <div class="token-main__person-avatar token-main__creator-avatar">
                      <a href=""><img src="@img/item/creator.svg" alt=""></a>
                    </div>
                    <div class="token-main__person-box">
                      <div class="token-main__person-title">
                        Creator
                      </div>
                      <a class="token-main__person-value token-main__creator-value" href="">
                        0x2dbff...e626
                      </a>
                    </div>
                  </div>
                  <div class="token-main__person df token-main__owner">
                    <div class="token-main__person-avatar token-main__owner-avatar">
                      <a href=""><img src="@img/item/creator.svg" alt=""></a>
                    </div>
                    <div class="token-main__person-box">
                      <div class="token-main__person-title">
                        Current owner
                      </div>
                      <a class="token-main__person-value token-main__owner-value" href="">
                        0x2dbff...e626
                      </a>
                    </div>
                  </div>
                </div>
                <div class="token-main__actions token-main-actions df">
                  <button class="token-main-actions__btn btn token-main-actions__heart icon-heart" type="button">

                    <span>8</span>
                  </button>
                  <button class="token-main-actions__btn btn token-main-actions__share icon-share" type="button">

                    <span>Share</span>
                  </button>
                  <button class="token-main-actions__btn btn token-main-actions__refresh icon-refresh" type="button">

                    <span>Refresh</span>
                  </button>
                </div>
              </div>

              <div class="token-main__general">
                <div class="token-main__price token-main-price df">
                  <div class="token-main-price__item token-main-price__default">
                    <div class="token-main-price__title">
                      Price
                    </div>
                    <div class="token-main-price__value">
                      <span>11.5</span>
                      ETH
                    </div>
                    <div class="token-main-price__summ">
                      $
                      <span>18,041</span>
                    </div>
                  </div>
                  <div class="token-main-price__item token-main-price__highest">
                    <div class="token-main-price__title">
                      Highest <span>Floor bid</span>
                    </div>
                    <div class="token-main-price__value">
                      <span>1.21</span>
                      ETH
                    </div>
                    <div class="token-main-price__buyer">
                      by
                      <a class="token-main-price__buyer-link" href="">Qweqwe58</a>
                    </div>

                  </div>
                </div>
                <div class="token-main__btns token-main-btns">

                  <div class="token-main-btns__buy">
                    <button class="token-main-btns__btn btn btn--second token-main-btns__btn-buy buy-now-btn"
                      type="button">
                      Buy now for <span> 11.5 </span> ETH
                    </button>

                    <button class="token-main-btns__btn icon-add btn btn--second token-main-btns__btn-add add-item-btn"
                      type="button"></button>
                  </div>

                  <div class="token-main-btns__bid">
                    <button class="token-main-btns__btn btn btn--third token-main-btns__btn-bid" type="button">
                      Place a bid
                    </button>
                  </div>

                </div>
                <div class="token-main__timer token-main-timer">
                  <p class="token-main-timer__value">
                    Sale ends in 43d 17h 53m 1s
                  </p>
                </div>
              </div>
            </div>
          </div>


          <div class="token__slider token-slider df">

            <div class="token-slider__top section-top">
              <h3 class="token-slider__title">
                More from this collection
              </h3>
            </div>

            <div class="token-slider__container swiper-container">
              <div class="swiper-wrapper token-slider__wrapper">
                <div class="swiper-slide token-slider__slide">
                  <a class="nft-card card" href="./item.html">
                    <div class="nft-card__top">
                      <div class="nft-card__img cover-bg">
                        <img src="@img/nft-card/renga/item-1.webp" alt="">
                      </div>
                      <div class="nft-card__buttons df">
                        <button class="nft-card__btn btn btn--second buy-now-btn">
                          Buy Now
                        </button>
                        <button class="nft-card__btn btn btn--second add-item-btn icon-add">

                        </button>
                      </div>
                    </div>
                    <div class="nft-card__main">
                      <object>
                        <a class="nft-card__author df hover--text" href="./collection-item.html">
                          <p class="nft-card__author-text">
                            Azuki
                          </p>
                          <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                        </a>
                      </object>
                      <div class="nft-card__name">
                        Azuki #6214
                      </div>
                    </div>
                    <div class="nft-card__footer">
                      <div class="nft-card__price">
                        <span class="nft-card__price-text">Price</span>
                        <span class="nft-card__price-value">10.2 ETH</span>
                      </div>
                      <div class="nft-card__bid">
                        <span class="nft-card__bid-text">Highest bid</span>
                        <span class="nft-card__bid-value">1.2 wETH</span>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="swiper-slide token-slider__slide">
                  <a class="nft-card card" href="./item.html">
                    <div class="nft-card__top">
                      <div class="nft-card__img cover-bg">
                        <img src="@img/nft-card/renga/item-2.webp" alt="">
                      </div>
                      <div class="nft-card__buttons df">
                        <button class="nft-card__btn btn btn--second buy-now-btn">
                          Buy Now
                        </button>
                        <button class="nft-card__btn btn btn--second add-item-btn icon-add">

                        </button>
                      </div>
                    </div>
                    <div class="nft-card__main">
                      <object>
                        <a class="nft-card__author df hover--text" href="./collection-item.html">
                          <p class="nft-card__author-text">
                            Azuki
                          </p>
                          <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                        </a>
                      </object>
                      <div class="nft-card__name">
                        Azuki #6214
                      </div>
                    </div>
                    <div class="nft-card__footer">
                      <div class="nft-card__price">
                        <span class="nft-card__price-text">Price</span>
                        <span class="nft-card__price-value">10.2 ETH</span>
                      </div>
                      <div class="nft-card__bid">
                        <span class="nft-card__bid-text">Highest bid</span>
                        <span class="nft-card__bid-value">1.2 wETH</span>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="swiper-slide token-slider__slide">
                  <a class="nft-card card" href="./item.html">
                    <div class="nft-card__top">
                      <div class="nft-card__img cover-bg">
                        <img src="@img/nft-card/renga/item-3.webp" alt="">
                      </div>
                      <div class="nft-card__buttons df">
                        <button class="nft-card__btn btn btn--second buy-now-btn">
                          Buy Now
                        </button>
                        <button class="nft-card__btn btn btn--second add-item-btn icon-add">

                        </button>
                      </div>
                    </div>
                    <div class="nft-card__main">
                      <object>
                        <a class="nft-card__author df hover--text" href="./collection-item.html">
                          <p class="nft-card__author-text">
                            Azuki
                          </p>
                          <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                        </a>
                      </object>
                      <div class="nft-card__name">
                        Azuki #6214
                      </div>
                    </div>
                    <div class="nft-card__footer">
                      <div class="nft-card__price">
                        <span class="nft-card__price-text">Price</span>
                        <span class="nft-card__price-value">10.2 ETH</span>
                      </div>
                      <div class="nft-card__bid">
                        <span class="nft-card__bid-text">Highest bid</span>
                        <span class="nft-card__bid-value">1.2 wETH</span>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="swiper-slide token-slider__slide">
                  <a class="nft-card card" href="./item.html">
                    <div class="nft-card__top">
                      <div class="nft-card__img cover-bg">
                        <img src="@img/nft-card/renga/item-4.webp" alt="">
                      </div>
                      <div class="nft-card__buttons df">
                        <button class="nft-card__btn btn btn--second buy-now-btn">
                          Buy Now
                        </button>
                        <button class="nft-card__btn btn btn--second add-item-btn icon-add">

                        </button>
                      </div>
                    </div>
                    <div class="nft-card__main">
                      <object>
                        <a class="nft-card__author df hover--text" href="./collection-item.html">
                          <p class="nft-card__author-text">
                            Azuki
                          </p>
                          <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                        </a>
                      </object>
                      <div class="nft-card__name">
                        Azuki #6214
                      </div>
                    </div>
                    <div class="nft-card__footer">
                      <div class="nft-card__price">
                        <span class="nft-card__price-text">Price</span>
                        <span class="nft-card__price-value">10.2 ETH</span>
                      </div>
                      <div class="nft-card__bid">
                        <span class="nft-card__bid-text">Highest bid</span>
                        <span class="nft-card__bid-value">1.2 wETH</span>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="swiper-slide token-slider__slide">
                  <a class="nft-card card" href="./item.html">
                    <div class="nft-card__top">
                      <div class="nft-card__img cover-bg">
                        <img src="@img/nft-card/renga/item-5.webp" alt="">
                      </div>
                      <div class="nft-card__buttons df">
                        <button class="nft-card__btn btn btn--second buy-now-btn">
                          Buy Now
                        </button>
                        <button class="nft-card__btn btn btn--second add-item-btn icon-add">

                        </button>
                      </div>
                    </div>
                    <div class="nft-card__main">
                      <object>
                        <a class="nft-card__author df hover--text" href="./collection-item.html">
                          <p class="nft-card__author-text">
                            Azuki
                          </p>
                          <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                        </a>
                      </object>
                      <div class="nft-card__name">
                        Azuki #6214
                      </div>
                    </div>
                    <div class="nft-card__footer">
                      <div class="nft-card__price">
                        <span class="nft-card__price-text">Price</span>
                        <span class="nft-card__price-value">10.2 ETH</span>
                      </div>
                      <div class="nft-card__bid">
                        <span class="nft-card__bid-text">Highest bid</span>
                        <span class="nft-card__bid-value">1.2 wETH</span>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="swiper-slide token-slider__slide">
                  <a class="nft-card card" href="./item.html">
                    <div class="nft-card__top">
                      <div class="nft-card__img cover-bg">
                        <img src="@img/nft-card/renga/item-6.webp" alt="">
                      </div>
                      <div class="nft-card__buttons df">
                        <button class="nft-card__btn btn btn--second buy-now-btn">
                          Buy Now
                        </button>
                        <button class="nft-card__btn btn btn--second add-item-btn icon-add">

                        </button>
                      </div>
                    </div>
                    <div class="nft-card__main">
                      <object>
                        <a class="nft-card__author df hover--text" href="./collection-item.html">
                          <p class="nft-card__author-text">
                            Azuki
                          </p>
                          <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                        </a>
                      </object>
                      <div class="nft-card__name">
                        Azuki #6214
                      </div>
                    </div>
                    <div class="nft-card__footer">
                      <div class="nft-card__price">
                        <span class="nft-card__price-text">Price</span>
                        <span class="nft-card__price-value">10.2 ETH</span>
                      </div>
                      <div class="nft-card__bid">
                        <span class="nft-card__bid-text">Highest bid</span>
                        <span class="nft-card__bid-value">1.2 wETH</span>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="swiper-slide token-slider__slide">
                  <a class="nft-card card" href="./item.html">
                    <div class="nft-card__top">
                      <div class="nft-card__img cover-bg">
                        <img src="@img/nft-card/renga/item-7.webp" alt="">
                      </div>
                      <div class="nft-card__buttons df">
                        <button class="nft-card__btn btn btn--second buy-now-btn">
                          Buy Now
                        </button>
                        <button class="nft-card__btn btn btn--second add-item-btn icon-add">

                        </button>
                      </div>
                    </div>
                    <div class="nft-card__main">
                      <object>
                        <a class="nft-card__author df hover--text" href="./collection-item.html">
                          Azuki
                          <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                        </a>
                      </object>
                      <div class="nft-card__name">
                        Azuki #6214
                      </div>
                    </div>
                    <div class="nft-card__footer">
                      <div class="nft-card__price">
                        Price
                        <span>10.2 ETH</span>
                      </div>
                      <div class="nft-card__bid">
                        Highest bid
                        <span>1.2 wETH</span>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="swiper-slide token-slider__slide">
                  <a class="nft-card card" href="./item.html">
                    <div class="nft-card__top">
                      <div class="nft-card__img cover-bg">
                        <img src="@img/nft-card/renga/item-8.webp" alt="">
                      </div>
                      <div class="nft-card__buttons df">
                        <button class="nft-card__btn btn btn--second buy-now-btn">
                          Buy Now
                        </button>
                        <button class="nft-card__btn btn btn--second add-item-btn icon-add">

                        </button>
                      </div>
                    </div>
                    <div class="nft-card__main">
                      <object>
                        <a class="nft-card__author df hover--text" href="./collection-item.html">
                          <p class="nft-card__author-text">
                            Azuki
                          </p>
                          <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                        </a>
                      </object>
                      <div class="nft-card__name">
                        Azuki #6214
                      </div>
                    </div>
                    <div class="nft-card__footer">
                      <div class="nft-card__price">
                        <span class="nft-card__price-text">Price</span>
                        <span class="nft-card__price-value">10.2 ETH</span>
                      </div>
                      <div class="nft-card__bid">
                        <span class="nft-card__bid-text">Highest bid</span>
                        <span class="nft-card__bid-value">1.2 wETH</span>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="swiper-slide token-slider__slide">
                  <a class="nft-card card" href="./item.html">
                    <div class="nft-card__top">
                      <div class="nft-card__img cover-bg">
                        <img src="@img/nft-card/renga/item-9.webp" alt="">
                      </div>
                      <div class="nft-card__buttons df">
                        <button class="nft-card__btn btn btn--second buy-now-btn">
                          Buy Now
                        </button>
                        <button class="nft-card__btn btn btn--second add-item-btn icon-add">

                        </button>
                      </div>
                    </div>
                    <div class="nft-card__main">
                      <object>
                        <a class="nft-card__author df hover--text" href="./collection-item.html">
                          <p class="nft-card__author-text">
                            Azuki
                          </p>
                          <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                        </a>
                      </object>
                      <div class="nft-card__name">
                        Azuki #6214
                      </div>
                    </div>
                    <div class="nft-card__footer">
                      <div class="nft-card__price">
                        <span class="nft-card__price-text">Price</span>
                        <span class="nft-card__price-value">10.2 ETH</span>
                      </div>
                      <div class="nft-card__bid">
                        <span class="nft-card__bid-text">Highest bid</span>
                        <span class="nft-card__bid-value">1.2 wETH</span>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="swiper-slide token-slider__slide">
                  <a class="nft-card card" href="./item.html">
                    <div class="nft-card__top">
                      <div class="nft-card__img cover-bg">
                        <img src="@img/nft-card/renga/item-10.webp" alt="">
                      </div>
                      <div class="nft-card__buttons df">
                        <button class="nft-card__btn btn btn--second buy-now-btn">
                          Buy Now
                        </button>
                        <button class="nft-card__btn btn btn--second add-item-btn icon-add">

                        </button>
                      </div>
                    </div>
                    <div class="nft-card__main">
                      <object>
                        <a class="nft-card__author df hover--text" href="./collection-item.html">
                          <p class="nft-card__author-text">
                            Azuki
                          </p>
                          <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                        </a>
                      </object>
                      <div class="nft-card__name">
                        Azuki #6214
                      </div>
                    </div>
                    <div class="nft-card__footer">
                      <div class="nft-card__price">
                        <span class="nft-card__price-text">Price</span>
                        <span class="nft-card__price-value">10.2 ETH</span>
                      </div>
                      <div class="nft-card__bid">
                        <span class="nft-card__bid-text">Highest bid</span>
                        <span class="nft-card__bid-value">1.2 wETH</span>
                      </div>
                    </div>
                  </a>
                </div>

              </div>
            </div>
            <div class="slider-button slider-button__next token-slider__next icon-angle-left"></div>
            <div class="slider-button slider-button__prev token-slider__prev icon-angle-left"></div>
            <div div class="token-slider__scrollbar scrollbar"></div>

            <a class="token-slider__btn btn btn--third" href="./collection-item.html">
              View collection
            </a>
          </div>


        </div>
      </section>
    </main>

    <footer class="footer">
      <div class="footer__container">
        @@include('html/footer-bottom.html',{})
      </div>
    </footer>

  </wrapper>
</body>

</html>